/* CSS RESET AND NORMALIZATION */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; font-family: ReefontRegular;
font-size:12px; color:#666; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight: bold; color: #ffffff; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
strong { font-family: ReefontBold; }
/* CLEAR FIX HACK */
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/* CORE GRID */
.main, #footer { width: 100%; min-width: 840px; max-width: 1220px; margin: 0 auto; }
.main, #footer { padding-right: 0; padding-left: 0; *zoom: 1; }
.main:before, .main:after { display: table; content: ""; }
.main:after { clear: both }

.row { width: 100%; *zoom: 1; }
.row:before, .row:after { display: table; content: ""; }
.row:after { clear: both }
.row [class*="span"] { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; float: left; margin-left: 0; *margin-left: -0.05952380952380953%; }

.row .span20 { width: 100%; min-width: 840px; max-width: 1220px; }
.row .span19 { width:  95%; min-width: 798px; max-width: 1159px; }
.row .span18 { width:  90%; min-width: 756px; max-width: 1098px; }
.row .span17 { width:  85%; min-width: 714px; max-width: 1037px; }
.row .span16 { width:  80%; min-width: 672px; max-width:  976px; }
.row .span15 { width:  75%; min-width: 630px; max-width:  915px; }
.row .span14 { width:  70%; min-width: 588px; max-width:  854px; }
.row .span13 { width:  65%; min-width: 546px; max-width:  798px; }
.row .span12 { width:  60%; min-width: 504px; max-width:  732px; }
.row .span11 { width:  55%; min-width: 462px; max-width:  671px; }
.row .span10 { width:  50%; min-width: 420px; max-width:  610px; }
.row .span9  { width:  45%; min-width: 378px; max-width:  549px; }
.row .span8  { width:  40%; min-width: 336px; max-width:  488px; }
.row .span7  { width:  35%; min-width: 294px; max-width:  427px; }
.row .span6  { width:  30%; min-width: 252px; max-width:  366px; }
.row .span5  { width:  25%; min-width: 210px; max-width:  305px; }
.row .span4  { width:  20%; min-width: 168px; max-width:  244px; }
.row .span3  { width:  15%; min-width: 126px; max-width:  183px; }
.row .span2  { width:  10%; min-width:  84px; max-width:  122px; }
.row .span1  { width:   5%; min-width:  42px; max-width:   61px; }

.left { display: inline-block; float: left; }
.right { display: inline-block; float: right; }

/* BORDERS */
.border { border: 4px solid #ffffff; }
.border-top { border-top: 4px solid #ffffff; }
.border-bottom { border-bottom: 4px solid #ffffff; }
.border-right { border-right: 4px solid #ffffff; }
.border-left { border-left: 4px solid #ffffff; }
.no-top { border-top: none; }
.no-bottom { border-bottom: none; }
.no-right { border-right: none; }
.no-left { border-left: none; }

/* GENERAL STYLES */
html, body { background: #323232; }
a[href^='http:']::after { content: url('../img/external.png'); }

#loading { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 7999; background: #323232 }

.main { display: none; }

#header { background: #efefef; width: 100%; min-width: 840px; max-width: 1220px; margin: 0 auto; padding: 12px 0; }
	#header > div { position: relative; }
	#header h1 { width: 136px; height: 47px; background: url('../img/sprite.png') no-repeat 0 0; margin: 0 auto; text-indent: -9999px; }
	#header .userInfo { position: absolute; bottom: -5px; right: 10px; display: inline-block; }
		#header .userInfo .in, #header .userInfo .out { display: none; }
		#header .userInfo.loggedIn .in { display: inline-block; }
		#header .userInfo.loggedOut .out { display: inline-block; }
			#header .userInfo.loggedIn .in a { color: #666; }
			#header .userInfo.loggedOut .out a { color: #666; }
.subheader { background: #CE0017; color: #eeeeee; text-transform: none; text-align: center; font-size: 14px; font-family: 'ReefontBold'; line-height: 36px; }

.helper { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #333333; }
	.helper .content { width: 300px; height: 100px; text-align: center; margin: 20% auto 0 auto; }
	.helper p {  }
	.helper div {  }

select { background: #ffffff url('../img/sprite.png') no-repeat 100px -50px; color: #000000; font-size: 13px; padding: 6px 10px; margin: 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; border: 1px solid #bebebe; width: 130px; -webkit-appearance: button; -webkit-border-radius: 1px; -webkit-box-shadow: none; }
	select.greyed { color: #999 !important; }
	.fr #activity select, .es #activity select { width: 150px; background-position: 118px -48px } /* Slightly wider for French/Spanish version on the Activity page only */
	#activity select.greyed { color: #000000 !important; }
option { color: #000000; }
input[type=text], input[type=password] { background: #ffffff; color: #000000; font-size: 13px; padding: 8px 10px 6px 10px; margin: 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; border: 1px solid #bebebe; width: 130px; -webkit-appearance: button; -webkit-border-radius: 1px; -webkit-box-shadow: none; position: relative; top: -1px; }
input[type=submit] { color: #ffffff; font-size: 14px; background: -webkit-linear-gradient(top,  #e50019 0%,#9d0019 100%); background: linear-gradient(to bottom,  #e50019 0%,#9d0019 100%); border: none; outline: none; padding: 0; line-height: 28px; width: 86px; text-align: center; border-radius: 2px; }
input[type=submit][disabled] { background: -webkit-linear-gradient(top,  #d0d0d0 0%,#979797 100%); background: linear-gradient(to bottom,  #d0d0d0 0%,#979797 100%); color: #555; }
input[type=text].error, input[type=password].error { border: 1px solid #f00; }
select option[disabled=disabled] { color: #9999B1; }

/* PAGE: Most Popular */
#popular { color: #fff; font-size: 18px;  }
	#popular .createHere { padding: 20px 0; }
	#popular .hero { position: relative; background-size: cover; height: 310px; }
	#popular .myPlaylist { height: 0; overflow: hidden; }
	#popular .sp-image { background-size: cover; }
	#popular .sp-player { position: relative; }
		#popular .sp-player .sp-player-button { bottom: 30px; }
	#popular .sp-player .title { display: inline-block; position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.85); font-family: ReefontRegular; font-size: 14px; color: #ffffff; padding: 4px 10px 3px 10px; text-transform: capitalize; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
		#popular .sp-player .title strong { font-family: ReefontBold; }
	#popular .ui-autocomplete, #viewPlaylist .ui-autocomplete { background: #fff; background: -webkit-linear-gradient(top, rgba(255,255,255,1) 83%,rgba(198,198,198,1) 100%); width: 220px; z-index: 108 !important; position: absolute !important; }
	#popular .ui-autocomplete a, #viewPlaylist .ui-autocomplete a { display: block; color: #323232; padding: 4px 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
	#popular .ui-autocomplete a:hover, #viewPlaylist .ui-autocomplete a:hover { background: #323232; color: #fff; text-decoration: none; }

/* playlist */
div.playlistWrapper { background-size: cover; overflow-y: hidden; padding: 50px; text-transform: none; }
	div.playlistWrapper div.playlistInner { width: 470px; margin: 0 auto 0 auto; }
		div.playlistWrapper  div.playlistInner button { background: -webkit-linear-gradient(top, #ECECEC 0%,#888888 100%); border: 1px solid #8B8B89; outline: none; padding: 3px 13px; border-radius: 4px; }
		div.playlistWrapper  div.playlistInner div.playlistDetails { color: #ffffff; clear:both; }
			div.playlistWrapper  div.playlistInner div.playlistDetails div.title { padding: 15px 5px; text-align: center; background-color:#222; border: 1px solid #000000; text-transform: capitalize; color:#eee; font-size:14px; font-weight:300; font-family: ReefontRegular;}
				div.playlistWrapper  div.playlistInner div.playlistDetails strong {  }
		div.playlistWrapper  div.playlistInner div.bottom { height: auto; }
			div.playlistWrapper  div.playlistInner div.addTracks { display: none;position: absolute; top: 0; left: 0; z-index: 2000; width: 100%; height: 264px; overflow: hidden; display: none; background: rgba(255,255,255,0.85); }
				div.playlistWrapper  div.playlistInner div.addTracks input { margin-left: 10px; width: 80%; border: none; outline: none; background: transparent; font-size: 12px; font-family: ReefontBold; color: 000000; }
				div.playlistWrapper  div.playlistInner div.addTracks ul { height: 194px; margin: 10px 0 0 0; overflow-y: auto; font-size: 12px; }
					div.playlistWrapper  div.playlistInner div.addTracks a { display: block; height: 16px; line-height: 16px; color: #333333; }
					div.playlistWrapper  div.playlistInner div.addTracks a:hover { background: #333; color: #fff; }
					div.playlistWrapper  div.playlistInner div.addTracks ul .track { display: inline-block; height: 16px; line-height: 16px; width: 150px; margin-left: 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
					div.playlistWrapper  div.playlistInner div.addTracks ul .artist { display: inline-block; height: 16px; line-height: 16px; width: 150px; margin-left: 15px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
			div.playlistWrapper  div.playlistInner div.playlistNode { width: 100%; overflow-y: hidden; height: auto; }
				div.playlistWrapper  div.playlistInner div.playlistNode .sp-list { height: auto; max-height: 10000px; overflow: hidden; }
			div.playlistWrapper  div.playlistInner div.bottom button { margin: 10px 0 0 10px; }
			div.playlistWrapper  div.playlistInner div.bottom div.info { background: #D1D1D1 url('../img/sprite.png') no-repeat 306px -364px; overflow: hidden; }
			div.playlistWrapper.featured div.playlistInner div.bottom div.info { background-image: none; }
				div.playlistWrapper  div.playlistInner div.bottom div.info div.left { display: inline-block; padding: 0; float: left; height: 45px; }
					div.playlistWrapper  div.playlistInner div.bottom div.info button { margin: 10px; }
					div.playlistWrapper  div.playlistInner div.bottom span.info { display: block; }
					div.playlistWrapper  div.playlistInner div.bottom span.subscribers { display: block; color: #333333; }

	#popular .starPlaylist { background-size: cover; height: 200px; }

#homeSignIn { height: 0; overflow: hidden; }
	#homeSignIn .signInWrapper { background: #222222; color: #ffffff; height: 25px; line-height: 25px; width: 640px; margin: 20px auto 20px auto; padding: 11px 13px; font-family: ReefontRegular; }
		#homeSignIn .signInWrapper span { display: inline-block; float: left; text-transform: none; height: 25px; line-height: 25px; font-size: 14px; }
		#homeSignIn .signInWrapper a { display: inline-block; float: right; text-transform: none; position: relative; top: -2px; font-size: 14px; background: -webkit-linear-gradient(top,  #e3e3e3 0%,#c3c3c3 100%); color: #000000; font-size: 12px; border: none; outline: none; border-radius: 2px; padding: 1px 13px 0 13px }
		#homeSignIn .signInWrapper a:hover { text-decoration: none; }

/* PAGE: Songs by Activity */
#activity {  }
	#activity .banner { background: transparent; background-size: cover; height: 200px; }
		#activity .left { display: inline-block; float: left; color: #ffffff; font-size: 18px; line-height: 26px; font-family: ReefontBold; padding: 30px; text-shadow: 1px 1px 1px #000; }
			#activity .left select { margin-bottom: 5px; font-size: 14px; line-height: 18px; margin-top:4px; }
			#activity .left .button { margin-top: 5px; }
			#activity .right .suggest-track { width: 365px; height: 134px; background: #cd0019; margin-top: 34px; position: relative; }
				#activity .right .suggest-track span.suggest-text { position: absolute; top: 20px; left: 20px; display: block;  color: #fff; font-size: 14px; font-weight: bold; font-family: ReefontBold;}
				#activity .right .suggest-track input.suggest-input { width: 257px; position: absolute; top: 40px; left: 20px; background: transparent; border: 1px solid #fff; font-size: 21px; color: #fff; font-weight: bold; font-family: ReefontBold; border-bottom: 1px solid #fff; height: 35px; border-left: 0; border-right: 1px solid transparent; border-top: 0; }
				#activity .right .suggest-track button { padding: 0; width: 33px; height: 50px; position: absolute; top: 40px; right: 36px; background: transparent; border: 0; border-bottom: 1px solid #fff; font-size: 32px; color: #fff; font-weight: bold; font-family: ReefontBold; background: url('../img/sprite.png') no-repeat -196px 13px;  }

				#activity .ui-autocomplete { background: #CD0019; width: 364px; z-index: 108 !important; }
				#activity .ui-autocomplete a { display: block; color: #ffffff; padding: 4px 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
				#activity .ui-autocomplete a:hover { background: #fff; color: #cd0019; text-decoration: none; }
				#activity .right .suggest-track .suggest-text-status { position: absolute; top: 100px; left: 20px; color: #fff; display: block; font-size: 13px; font-weight: bold; font-family: ReefontRegular;}

/*				#activity .right .suggest-track .ul-container {  z-index: 108; display: block; position: absolute; top: 125px; height: 0; background: #cd0019 url('../img/autocomplete.gif') no-repeat center center; border-bottom-left-109: 7px; width: 365px; overflow: hidden; }
				#activity .right .suggest-track ul { overflow-y: hidden; height: 285px; }
					#activity .right .suggest-track ul li { padding-left: 60px; padding-top: 2px; padding-bottom: 2px; }
						#activity .right .suggest-track ul li:nth-child(n+14px) { display: none; }
					#activity .right .suggest-track ul li:hover { background: #fff; color: #cd0019; }
						#activity .right .suggest-track ul li:hover a { background: #fff; color: #cd0019; }
						#activity .right .suggest-track ul li a { color: #fff; }
							#activity .right .suggest-track ul li a span { display: inline-block; width: 165px; overflow: hidden; font-size: 14px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
							#activity .right .suggest-track ul li a span.artist {  width: 120px; }*/
	#activity .chart { background: white; padding: 10px 0 0 10px; }

/* PAGE: Featured FitLists */
#featured {  }
	#featured .sp-player, #featured .innerfail { height: 504px; border: 4px solid #ffffff; border-top: none; display: block; voice-family: "\"}\""; voice-family: inherit; width:  50%; min-width: 420px; max-width:  610px; position: relative; }
		#featured .sp-player:nth-child(even) { border-left: none; }
		#featured .sp-player a {height: 500px; display: block; }
		#featured .sp-player .sp-player-image { box-shadow: none; height: 500px; }
		#featured .sp-player .sp-image { background-repeat: none; background-size: cover; height: 500px; }
		#featured .sp-player .title { display: inline-block; position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.85); font-family: ReefontRegular; font-size: 14px; color: #ffffff; padding: 4px 10px 3px 10px; text-transform: capitalize; }
			#featured .sp-player .title strong { font-family: ReefontBold; }

/* PAGE: Leaderboard */
#leaderboard { background: #ffffff; }
	#leaderboard .header { height: 50px; }
		#leaderboard .header h2, #leaderboard .header h3 { margin-left: 13px; font-size: 20px; line-height: 34px; color: #000000; }
		#leaderboard .header h3 { font-size:14px; line-height: 20px; padding: 10px 0;}
	#leaderboard .body .span20 { padding: 0 0 3px 13px; }
		#leaderboard .sp-player { float: left;}
	#leaderboard h2 { display: inline-block; background: #CE0017; color: #ffffff !important; font-size: 14px !important; line-height: 34px !important; margin: 20px 0 0 0 !important; padding: 0 20px 0 20px; font-family: 'ReefontBold'; }
	#leaderboard .sp-player button { bottom: 45px; }
		#leaderboard .sp-player > a { background: url('../img/256_gs.png'); }
#leaderboard .sp-player .sp-player-image .top .votes { display: inline-block; }
#leaderboard .drop-wrapper { background-color: #323232; padding-top: 10px; padding-bottom: 10px;}
#leaderboard .drop-container { margin: 10px 20px; position: relative; width: 96%; height: 60px; color: #f00; text-align: center; font-size: 14px; color: #eee; line-height: 60px; border-radius: 10px; border: 3px dashed #aaa; font-family: 'ReefontBold'; }
/*#leaderboard .drop-container:hover { border-color: #fff; color: #fff; }*/
#leaderboard .drop-container input.dropPlaylist { top: 0; left: 0; position: absolute;  width: 100%; height: 100px; line-height: 100px; margin: 0; padding: 0; background: transparent; border: 0; cursor: default;}

/* PAGE: My FitLists */
#mine {  }
	#mine .sp-player { margin: 0 0 8px 8px; }
	#mine .myLists { background: #212121; }
		#mine .myLists .insert { padding: 10px 10px 0 0; }
	#mine .createHere { margin: 20px 0; }
	#mine .suggestedLists { background: #ffffff; padding: 10px 0 0 0; }
		#mine .suggestedLists .top { padding: 10px; font-size: 22px; text-transform: uppercase; color: #3a3a3a; }
		#mine .suggestedLists .insert { padding: 10px 10px 0 0; }

/* PAGE: Playlist view */
#viewPlaylist .createHere { margin: 20px 0; }

/* PLAYER: charted */
.sp-player.charted { position: relative; height: 191px; width: 191px; text-align: left; margin: 0 10px 10px 0; }
	.sp-player.charted button { bottom: 47px; }
	.insert-top .sp-player.charted button { bottom: 57px; }
	.sp-player.charted .sp-player-image { position: relative; height: 191px; width: 191px; border-radius: 7px !important; box-shadow: none; }
		.sp-player.charted .sp-player-image a { position: relative; height: 191px; width: 191px; text-decoration: none; }
		.sp-player.charted .sp-player-image a:hover { text-decoration: none; }

		.sp-player.charted .top { position: absolute; top: 0; left: 0; width: 100%; height: 31px; }
			.sp-player.charted .top .number { display: inline-block; position: absolute; z-index: 20; float: left; background: #cd0018; color: #ffffff; height: 31px; line-height: 31px; width: 31px; text-align: center; }
			.sp-player.charted .top .votes { display: inline-block; position: absolute; top: 0; left: 0; float: left; background: rgba(0,0,0,0.85); width: 100%; line-height: 31px; height: 31px; padding: 0; color:#eee;}
				.sp-player.charted:hover .top .votes { display: inline-block; }
					.sp-player.charted .top .votes .num { padding-left: 40px }
					.sp-player.charted .top .votes .sp-button, .sp-player.charted .top .votes .donevoting { position: absolute;  display: block; top: 5px; right: 5px; opacity: 0.9 }
					.sp-player.charted .top .votes .donevoting { top: 0px; }
					.sp-player.charted .top .votes .sp-button:hover { opacity: 1; cursor: pointer; }
					.sp-player.charted .top .votes .sp-button:active { opacity: 0.75 }
					.sp-player.charted .top .votes .vote.voted { opacity: 1; }
			.sp-player.charted .top .button { float: right; margin: 5px 2px 0 0; }
		.sp-player.charted .bottom { position: absolute; bottom: 0; left: 0; width: 100%; height: 40px; background: rgba(0,0,0,0.85);}
		.sp-player.charted .bottom.bottom-tall { height: 55px;}
			.sp-player.charted .bottom .track { font-family: ReefontBold; font-weight: bold; display: block; line-height: 21px; height: 21px; padding-left: 8px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color:#eee;  padding-top: 2px; }
			.sp-player.charted .bottom .subscribers { display: block; line-height: 10px; height: 10px; padding-left: 8px; padding-top: 0px;  overflow: hidden; white-space: nowrap; text-overflow: ellipsis;  color:#eee;}
			.sp-player.charted .bottom .artist { display: block;  height: 10px; padding-top: 5px; line-height: 4px; padding-left: 8px;  overflow: hidden; white-space: nowrap; text-overflow: ellipsis;  color:#eee; }
		#leaderboard .sp-player.charted .top .number { display: none; }
		#leaderboard .sp-player.charted .top .votes .num { padding-left: 10px; }
		#leaderboard .sp-player.charted .top .deleteMyPlaylist { padding: 1px 0; }
		#leaderboard .sp-player.charted .top .deleteMyPlaylist:hover { text-decoration: none; }
		#leaderboard .sp-player.charted .bottom .track { padding-top: 0; height: 19px;  color:#eee; margin-top:2px;}
		#leaderboard .sp-player.charted .bottom .artist { padding-top: 0; line-height: 14px; height: 19px; color:#eee; }

/* WIDGET: Create playlists */
.createPlaylist { background: transparent; }
	.createPlaylist .createWrap { height: 68px; width: 895px; overflow: hidden; margin: 0 auto; }
	.createPlaylist .create { background: url('../img/sprite.png') no-repeat -40px -100px; width: 150px; height: 68px; float: left; }
		.createPlaylist .create strong { display: inline-block; color: #ffffff; width: 100px; font-size: 14px; margin: 18px 0 0 15px; }
	.createPlaylist .inputs { background: #222222; width: 575px; height: 68px; float: left; position: relative; }
		.createPlaylist select { margin-top: 17px; margin-left: 5px; }
		.createPlaylist input[type=text] { margin-left: 6px; width: 120px; }
		.createPlaylist .inputs .viewOnly { display: none; position: absolute; top: 0; left: 0; width: 575px; height: 68px; background: transparent; }
	.createPlaylist .submit { background: url('../img/sprite.png') no-repeat -230px -100px; width: 165px; height: 68px; float: left; }
		.createPlaylist input[type=submit] { margin-top: 20px; margin-left: 58px; font-family: ReefontRegular; font-size:14px;}

	.createPlaylist.loading select, .createPlaylist.loading input[type=text] { background: #7F7F7F; border-color: #7F7F7F; }
	.createPlaylist.loading input[type=submit] { background: #740003 url('../img/loading.gif') no-repeat center center /*-webkit-linear-gradient(top,  #740003 0%,#50000A 100%)*/; text-indent: -9999px; }

/* WIDGET: Popup Forms */
div.popupForm { font-family: ReefontRegular; font-size: 14px; line-height: 17px; margin-bottom: 25px; color:#eee;}
div.popupForm p { color:#eee;}
div.popupForm h3 { font-family: ReefontBold; font-size: 16px; line-height: 22px; margin-bottom: 25px; color:#eee;}
div.popupForm form {  }
	div.popupForm form input[type="text"], div.popupForm form input[type="password"] { width: 200px; margin-bottom: 10px; }
		div.popupForm form input[type="text"]:nth-child(2) { margin-bottom: 8px; }
	div.popupForm form input[type="submit] {  }
div.popupForm div.links { font-size: 13px; color: #eee; margin-top: 5px; }
	div.popupForm a { color: #ffffff; text-decoration: none; }
	div.popupForm a:hover { text-decoration: underline; }
	div.popupForm .authError { display: block; color: red; font-size: 11px; height: 0; overflow: hidden; }
	div.popupForm .privacyReminder { margin: 10px 0; color: #eee; }

/* WIDGET: Register Forms */
div.popupForm form input.small { width: 30px; margin-right: 5px; position: relative; top: -2px; }
div.popupForm .registerFormContainer { width: 220px; float: left;  color:#eee;}
div.popupForm .registerFormDetailsContainer { width: 350px; float: right; font-size: 12px; margin-top: 26px; color:#eee;}
	div.popupForm .registerFormDetailsContainer label { display: block; font-family: ReefontBold; font-weight: bold; padding-bottom: 10px; }
	div.popupForm .registerFormDetailsContainer .registerCheckboxes { padding: 12px 0; color:#eee;}
	div.popupForm .registerFormDetailsContainer p  { margin-bottom: 5px; }

/* Popup general styling */
#popup_overlay { position:fixed; display:none; left:0; top:0; width:100%; height:100%; background: rgba(255,255,255,0.62); z-index:8000; }
	#popup_overlay_content { color: #ffffff; font-size: 17px; display:none; position:fixed; left:50%; top:50%; width: 500px; height: 264px; margin-left:-250px; margin-top:-132px; padding: 45px 40px 20px 40px; background:#222222; font-size: 16px; z-index: 8001; }
		#popup_overlay_content .overlay_close { height: 22px; width: 22px; position:absolute; left:10px; top:10px; background: url('../img/sprite.png') no-repeat -150px 0; z-index:8002; }
		#popup_overlay_content .overlay_close:hover { background-position-y: -50px; }
		#popup_overlay_content #popup_overlay_content_container {  }
		.savePlaylist { text-align: center; }
			.savePlaylist input[type=submit] { width: 222px; background: -webkit-linear-gradient(top,  #e5e5e5 0%,#c2c2c2 100%); background: linear-gradient(to bottom,  #e5e5e5 0%,#c2c2c2 100%); color: #000000; font-size: 13px; }

/* About popup */
.aboutPopup p, .aboutPopup div { font-size: 13px; line-height: 16px; padding-right: 20px; color:#eee; }
	.aboutPopup p strong { display: inline-block; margin: 20px 0 5px 0; }
	.aboutPopup p:first-child strong { margin-top: 0; }


/* Spotify Restyling */
.sp-list { height: auto; }
	.sp-list > div { line-height: 30px !important; background-image: -webkit-linear-gradient(rgba(203,203,203,0.85), rgba(203,203,203,0.85) 50%, rgba(241,241,241,0.85) 50%, rgba(241,241,241,0.85)) !important; background-size: 60px 60px !important; }
		.sp-light .sp-icon-star { margin-top: 6px; }
		.sp-list .sp-item-move { position: relative; width: 30px; height: 30px; overflow: hidden; }
		.sp-list .sp-item-move a { display: block; width: 14px; height: 22px; margin: 0 auto; text-indent: -9999px; background: url('../img/sprite.png') no-repeat -150px -192px; }
		.sp-list a.sp-item-up { background-position-x: -250px; }
		.sp-list a.sp-item-down { background-position-x: -200px; }
			.sp-list .sp-item-move a:hover { background-position-y: -242px; }

.button { padding: 4px 3px; }
	.button { line-height: 20px; }
	.button.icon span { top: 1px; height: 14px; }
	.button.icon span.plus { top: 2px; }
	.sp-button.sp-icon { padding-left: 20px !important; }
	.sp-button.sp-icon span { margin-left: 5px; }


.rounded-btn {
	display: inline-block;
	font-family: ReefontBold; border-radius: 5px; border: 1px solid #959392; background: -webkit-linear-gradient(top, #F8F8F8, #C1C1C1); padding: 5px 10px; font-weight: bold;
	cursor: pointer;
}
.sp-player .subscribe-btn {
	display: none;
	position: absolute;
	top: 4%;
	right: 4%;
}
.sp-player:hover .subscribe-btn {
	display: block;
}

div.playlistWrapper  div.playlistInner button.savePlaylist span {
	padding-top: 1px;
	margin-left: 5px;
}
div.playlistWrapper  div.playlistInner button.savePlaylist { padding: 3px 13px 3px 20px; }


.row div.innerfail {
	background: url(../img/refresh.png) no-repeat;
	background-size: auto;
	background-position: center;
	cursor: pointer;
}
.row div.innerfail span {
	color: #EEE;
	text-align: center;
	padding-top: 130px;
	display: block;
	font-size: 16px;
	font-family: ReefontRegular;

}
#featured .row div.innerfail span  {
	padding-top: 280px;
}


#featured {}
	#featured .player-bottom { position: absolute; bottom: 0; left: 0; width: 100%; background: #000; color; #fff; padding: 8px 10px; height: 24px; }
	#featured .featured-detail {  }
	#featured .featured-detail .span20 { position: absolute; top:61px; height: 100%; margin-bottom: -61px;}
	#featured .list-container { position: absolute; top: 50%; left: 50%; margin-left: -238px; margin-top: -200px; width: 476px; height: 50%;}
		#featured .sp-list {width: 476px; max-width: none !important; height: 80%;}
		#featured .list-container label { font-family: ReefontRegular; height: 49px; line-height: 49px; font-size: 20px; color: #fff; display: block; background: #000 url('../img/featured-background.png') no-repeat; overflow: hidden; text-align: center; }
			#featured .list-container label a { font-weight: bold; font-family: ReefontBold; color: #fff; }
			#featured .list-container .playlist-details { font-family: ReefontRegular; color: #333333; height : 38px; background: #fff; padding: 8px 17px 0 30px; font-size: 14px; line-height: 15px; }
			#featured .list-container .playlist-details .details-subscriber-count { color: #666; line-height: 11px; }

			#featured .list-container .playlist-details .playlist-details-left { float: left; }
			#featured .list-container .playlist-details .playlist-details-right { float: right; }


div#footer { background: transparent; }
		#footer a.logo { display: inline-block; background: url('../img/sprite.png') 0 -200px no-repeat; width: 147px; height: 45px; margin: 15px 0 5px 20px; }
		#footer a.logo:after { content: url('../img/external.png'); margin-left: 125px; }
		#footer a.logo span { display: none; }
	div#footer div.span15 { text-align: right; }
		div#footer ul { margin: 18px 20px 3px 0; padding: 0; list-style-type: none; }
			div#footer ul li { display: inline-block; flot: left; padding-right: 20px; }
			div#footer ul li:last-child { padding-right: 0; }
				div#footer ul li a { color: #ccc; }
				div#footer ul li a:hover { color: #fff; }
				div#footer ul li a[href^='http:']::after { content: url('../img/external.png'); }
		div#footer span { display: inline-block; margin-right: 20px; font-size: 11px; }


/* WEBKIT HACK - THE HACKIEST OF ALL THE HACKS */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: 840px) and (max-width: 1220px){
	.row>[class*="span"]:not(.span20):last-of-type{
		display: table-cell;
		float: none;
		width: auto;
		margin:0;
	}

	.row>[class*="span"]:not(.span20):nth-last-of-type(2){
		margin: 0 0.01% 0 0;
	}

	.row>[class*="span"]:not(.span20):last-of-type::after {
		content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";
		visibility: hidden !important;
		clear: both;
		height: 0 !important;
		display: block;
		line-height: 0;
		float: left;
	}
}
